services:
  alko.console.command.updateLicense:
    class: Alko\Console\Command\UpdateLicense
    tags:
      - { name: 'console.command' }
  alko.console.command.sitemap:
    class: Alko\Console\Command\CreateSitemap
    tags:
      - { name: 'console.command' }
  alko.console.command.checklanguages:
    class: Alko\Console\Command\CheckLanguageDependingFields
    tags:
      - { name: 'console.command' }
  alko.console.command.export:
    class: Alko\Console\Command\ExportArticleListAsCsv
    tags:
      - { name: 'console.command' }
  alko.console.command.order:
    class: Alko\Console\Command\ExportOrderVoucherAsCsv
    tags:
      - { name: 'console.command' }
  alko.console.command.createCustomer:
    class: Alko\Console\Command\CreateCustomer
    tags:
      - { name: 'console.command' }
